
#ifndef _EXBFILETRANS_H_
#define _EXBFILETRANS_H_

#include "operator.h"
#include "transdata.h"

void FileHeadFromOperToCan(u8 fileType, BoardFileCtrl * pBoardFile);		// 数据包转换,从操作箱数据包转换成发给外围板的CAN数据包
void FileDataFromOperToCan(OperPacket * pPkt, BoardFileCtrl * pBoardFile);		// 数据包转换,从操作箱数据包转换成发给外围板的CAN数据包

void SendPacketWithCanData(u32 exid, BoardFileCtrl * pBoardFile);

#endif /* _EXBFILETRANS_H_ */
